#nav {font-size: 12px; background-color: #2d5fd2; text-align: right; color: white; font-weight: bold; vertical-align: middle; padding-right: 12px}
#nav a {color: white; text-decoration: none}
#bodyframe {margin-top: 6px}
#content {vertical-align:top;}
#content p {margin: 5px 6px; font-size: 70%}
h3 {margin: 0 6px; text-align: left; font-size: 75%; color: #2d5fd2;}
.boxbot p {text-align: left; font-size: 70%; margin: 2px 0 12px 16px !important;}
#news {vertical-align:bottom;}
#read {font-size: 70%; text-align: right; font-weight: bold}
#spacer { font-size: 50%; }
#search {height: 34px; margin-right: 8px;}
#search td {vertical-align: middle; padding: 3px}
